.nav-sale {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;

    .item {
        padding: 8px 20px;

        a {
            color: #000;
            font-weight: 600;

            &:hover {
                color: var(--default);
            }
        }
    }
}

.clock-sale-block {
    padding: 1.5rem 0;


    #clockdiv {
        font-family: sans-serif;
        color: #fff;
        display: inline-block;
        font-weight: normal;
        text-align: center;
        font-size: 16px;
        // margin-top: 10px;
        width: 100%;

        h3{
            color: #000;
            font-size: 16px;
            margin-bottom: 10px;
            font-weight: 600;
        }
    }

    #clockdiv>div {
        padding: 10px 15px;
        border-radius: 6px;
        background: #f00000;
        display: inline-block
    }

    #clockdiv div>span {
        padding: 10px 15px;
        border-radius: 6px;
        font-size: 15px;
        background: #ba0400;
        display: inline-block
    }

    .smalltext {
        padding-top: 5px;
        font-size: 12px
    }

}